$(document).ready(function(){
	new WOW().init();
	$('#customer_reviews').owlCarousel({
	     margin:30,
	     
		 slideSpeed : 300,
		paginationSpeed : 400,
		autoplay:true,
		nav:false,
		navText: ["<i class='fa fa-angle-left'></i>","<i class='fa fa-angle-right'></i>"],
	    responsive:{
	        0:{
	            items:1
	        },
	        480:{
	            items:2
	        },
	        700:{
	            items:3
	        },
	        1000:{
	            items:3
	        },
	        1100:{
	            items:3
	        }
	    }
	}); 
	$(".locations_zig .header_port a").on("click",function(){
		
		
		if(!$(this).closest(".locations_zig").hasClass("open"))
		{
			$(".locations_zig .body_port").slideUp();
			$(".locations_zig").removeClass("open");
			$(this).closest(".locations_zig").find(".body_port").slideToggle();
			$(this).closest(".locations_zig").toggleClass("open");
		}
		else
		{
			$(".locations_zig .body_port").slideUp();
			$(".locations_zig").removeClass("open");
		}
	});
});